/* TH */
html[lang="th"] .row-block-1 .step span {
	font-size: 34px;
}

html[lang="th"] .row-block-1 #step-register span {
	left: 22px;
}

html[lang="th"] .row-block-1 #step-promote span {
	left: 78px;
}

html[lang="th"] .row-block-1 #step-earn span {
	left: 32px;
}

/* IN */
html[lang="in"] .row-block-1 .step span {
	font-size: 25px;
	top: 57px !important;
}

html[lang="in"] .row-block-1 #step-register span {
	left: 22px;
}

html[lang="in"] .row-block-1 #step-promote span {
	left: 78px;
}

html[lang="in"] .row-block-1 #step-earn span {
	left: 32px;
}

html[lang="in"] .row-block-2 div > h2 {
	font-size: 26px;
}

/* KO */
html[lang="ko"] .row-block-1 #step-register span {
	left: 32px;
}

html[lang="ko"] .row-block-1 #step-promote span {
	left: 97px;
}

html[lang="ko"] .row-block-1 #step-earn span {
	left: 66px;
}

html[lang="ko"] .row-block-2 #contact-us-side p {
	margin: 23px 0 0;
}

html[lang="ko"] .row-block-2 #contact-us-side p {
	width: 170px;
}

/* ZH */
html[lang="zh"] .row-block-1 #step-register span {
	left: 73px;
}

html[lang="zh"] .row-block-1 #step-promote span {
	left: 53px;
}

html[lang="zh"] .row-block-1 #step-earn span {
	left: 29px;
}

html[lang="zh"] .row-block-2 div > h2 {
	font-size: 42px;
}

html[lang="zh"] .row-block-2 #why-join ul li {
	background-position: left 6px;
	font-size: 30px;
	height: 50px;
	list-style: outside none none;
	margin: 0;
	padding: 20px 25px 0 56px;
}

html[lang="zh"] .row-block-2 #contact-us-side p {
	font-size: 25px;
}

/* VI */
html[lang="vi"] .row-block-1 .step span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 30px;
	top: 57px !important;
}

html[lang="vi"] .row-block-1 #step-register span {
	left: 40px;
}

html[lang="vi"] .row-block-1 #step-promote span {
	left: 37px;
}

html[lang="vi"] .row-block-1 #step-earn span {
	left: 32px;
}

html[lang="vi"]  .row-block-2 div > h2 {
	font-size: 29px;
}